Page 1 of 1

Error 404 PHPMyAdmin

PostPosted: 11. December 2012 07:17
by trappe
Guten morgen,

seid ein paar Tagen versuche ich auf meinem Linux -Rechner mit OpenSuse10.2 phpM.. zum Laufen zu bekommen.

mit der Eingabe von http://localhost/phpMyAdmin bekomme ich nur einen Error 404

PhpMyadmin wurde installiert und unter der Yast-Ebene als vollständig (und mit allen weiteren Programmen...Apache, PHP) angezeigt.

Muss man eigentlich auch bei Linux XAMP installieren oder braucht man das nicht ?

Wäre für eure Hilfe sehr Dankbar

lg trappe